-- 基础信息
base_info = {
	group_id = 133211007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 7001, gadget_id = 70500000, pos = { x = -3579.803, y = 213.974, z = -2005.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 },
	{ config_id = 7002, gadget_id = 70500000, pos = { x = -3528.811, y = 198.345, z = -1997.529 }, rot = { x = 0.000, y = 41.560, z = 0.000 }, level = 27, point_type = 2037, area_id = 13 },
	{ config_id = 7003, gadget_id = 70500000, pos = { x = -3517.781, y = 204.811, z = -1955.751 }, rot = { x = 1.358, y = 359.563, z = 324.356 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 7004, gadget_id = 70500000, pos = { x = -3506.653, y = 203.899, z = -1953.457 }, rot = { x = 0.000, y = 239.604, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 7005, gadget_id = 70500000, pos = { x = -3522.646, y = 204.745, z = -1946.426 }, rot = { x = 0.000, y = 12.981, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 7006, gadget_id = 70500000, pos = { x = -3564.823, y = 209.061, z = -1962.261 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 },
	{ config_id = 7007, gadget_id = 70500000, pos = { x = -3568.745, y = 202.313, z = -1949.590 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2035, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 7001, 7002, 7003, 7004, 7005, 7006, 7007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
